Need Claymore 11.1 to use stratum+ssl pool connection

How to upgrade Claymore to ver. 11.1?
Tagged:

Comments

This discussion has been closed.